SyncPilledDocs
API referenceYour account

Who is calling, and for which account

GET
/v1/admin/session

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/session"
{  "mode": "cloudflare_access",  "via": "session",  "user": {    "email": "string",    "name": "string",    "email_verified": true  },  "email": "string",  "organization": {    "id": "string",    "name": "string"  },  "role": "owner",  "organizations": [    {      "id": "string",      "name": "string",      "role": "owner"    }  ]}